#header {
    /*height: 100px !important;*/
    max-width: 1500px;
    margin: auto;
    align-content: center;
}
#fhb_menu_container {
    margin: auto;
    max-width: 1440px;
    max-width: 1400px;
}
.cat_main_image {
    width: 100%;
}

.flex_row_mobile {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.flexwrap {
    flex-wrap: wrap;
}
.address_container {
    display: flex;
    flex-wrap: wrap;
}
.margin20 {
    margin: 20px;
}
.margin10 {
    margin: 10px;
}
.margintop10 {
    margin-top: 10px;
}
.address_container > .addressItem {
    min-width: 200px;
}
.product_preview_container {
    z-index: unset !important;
}
.level1 a {
    text-align: center;
}
.fhb_nav_menu a:link {
    color: #0071ef;
    text-decoration: none;
    border-right: 1px #dadada;
}
.fhb_nav_menu > ul {
    display: flex;
    list-style: none;
    list-style: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
}
#sticky_menu {
    position: unset;
    width: 100%;
    z-index: 9999;
}
.fhb_nav_menu > ul > li {
    color: #ffffff;
    width: 100%;
    border-right: 1px solid #f1f1f1;
    border-image: linear-gradient(to bottom, #f1f1f100, #f1f1f1) 1 100%;
}
.level2 > a {
    background: #f00;
    border-radius: 10px;
    width: 100%;
    padding: 10px;
    margin: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 45px;
}
.level2 > a:hover {
   /* text-decoration: underline;*/
}
.submenu_1{
    height:0px;

}

.submenu_1 > ul {
    display: flex;
    flex-direction: column;
}
.submenu_2 {
    left: 235px;
    top: 0;
    visibility: hidden;
    opacity: 0;
   /* height: 560px;*/
    width: 100%;
    background: #ffffff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    max-width: calc(1280px - 377px);
    border: 1px solid #b5b5b5;
    border-left: 0;
    z-index: 9996 !important;
    padding: 35px 10px;
}
.level1:hover > .submenu_1 {
    display: block;
    height: auto;
    animation: delay 0.5s;
    visibility: visible;
    opacity: 1;
}
.fhb_nav_menu a:visited,
.fhb_nav_menu a:active {
    color: #0071ef;
}
@keyframes delay {
    100% {
        visibility: visible;
        opacity: 1;
    }
    0%,
    50% {
        visibility: hidden;
        opacity: 0;
    }
}
.level2:hover > .submenu_2 {
    display: block;
    visibility: visible;
    opacity: 1;
}
.submenu_2 > ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-height: 580px;
    z-index: 9996 !important;
}
.level3 > li > a {
    color: #000;
    border-radius: 10px;
    width: 100%;
    margin: 2px;
    margin-right: 8px;
    transition: background ease 0.2s;
}
.submenu_2_title {
    padding-left: 20px;
    font-size: 20px;
}
.submenu_1 > ul > li {
    padding-left: 0;
    -webkit-transition: all 0.125s ease-in-out;
}
.submenu_1 > ul > li:hover {
    padding-left: 10px;
}
.cat_list_containter {
    padding: 20px;
}
.NCAT_N01 .cat_content_title {
    background: var(--cat-steel);
}
.NCAT_N10 .cat_content_title {
    background: var(--cat-fixings);
}
.NCAT_N11 .cat_content_title {
    background: var(--cat-more);
}
.submenu_1 .NCAT_N01 > a {
    background: var(--cat-steel);
    background: var(--cat-steel);
}
.submenu_1 .NCAT_N010 > a {
    background: var(--cat-fixings);
    background: var(--cat-more);
}
.submenu_1 .NCAT_N01 .submenu_2_title > a {
    color: var(--cat-steel);
    color: var(--cat-steel);
}
.submenu_1 .NCAT_N02 .submenu_2_title > a {
    color: var(--cat-mesh);
}
.submenu_1 .NCAT_N03 .submenu_2_title > a {
    color: var(--cat-fencing);
}
.submenu_1 .NCAT_N04 .submenu_2_title > a {
    color: var(--cat-handrail);
}
.submenu_1 .NCAT_N05 .submenu_2_title > a {
    color: var(--cat-flooring);
}
.submenu_1 .NCAT_N06 .submenu_2_title > a {
    color: var(--cat-wrought);
}
.submenu_1 .NCAT_N07 .submenu_2_title > a {
    color: var(--cat-gate);
}
.submenu_1 .NCAT_N08 .submenu_2_title > a {
    color: var(--cat-automation);
}
.submenu_1 .NCAT_N09 .submenu_2_title > a {
    color: var(--cat-sliding);
}
.submenu_1 .NCAT_N010 .submenu_2_title > a {
    color: var(--cat-fixings);
    color: var(--cat-more);
}
.level1 > center > a {
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 2px;
    transform: background 0.2s;
}
.shop_cat_button {
    text-align: center;
    color: #0071ef;
}
.level1 > center > a:hover {
    text-decoration: underline;
    background-color: #e3e3e3;
}
.level3 > li {
    list-style-type: none;
    margin: 0;
}
.level3 > li > a:visited,
.level3 > li > a:link {
    color: #000;
    text-decoration: none;
}
.level3 > li > a:hover {
    text-decoration: underline;
    text-decoration: underline;
    background: #ededed;
}
.level3 > li > a:hover .prod_preview_image_menu {
    border: 1px solid #ededed;
}
.submenu_mobile > ul {
    display: flex;
    flex-direction: column;
}
.submenu_mobile > ul > a {
    color: #000 !important;
    padding: 10px;
}
.submenu_mobile > ul > a:hover {
    background: #aaaaaa;
}
.menu_hover:hover .submenu_mobile {
    display: block;
}
.fhb_nav_menu {
    background: #ffffff;
    box-shadow: 0 7px 7px 0 rgb(0 0 0 / 17%);
    background: #ffffff;
}
.cat_colour_line {
    transition: width 2s;
/*    max-width: 279px;*/
    background: linear-gradient(
        to right,
        var(--cat-steel) 0%,
        var(--cat-steel) 10%,
        var(--cat-mesh) 10%,
        var(--cat-mesh) 20%,
        var(--cat-fencing) 20%,
        var(--cat-fencing) 30%,
        var(--cat-handrail) 30%,
        var(--cat-handrail) 40%,
        var(--cat-flooring) 40%,
        var(--cat-flooring) 50%,
        var(--cat-wrought) 50%,
        var(--cat-wrought) 60%,
        var(--cat-gate) 60%,
        var(--cat-gate) 70%,
        var(--cat-automation) 70%,
        var(--cat-automation) 80%,
        var(--cat-sliding) 80%,
        var(--cat-fixings) 90%,
        var(--cat-fixings) 100%
    );
    height: 5px;
    width: 100%;
    top: 0;
    margin-bottom: -2px;
}
.submenu_1 {
    padding: 0;
    padding-top: 10px;
    position: absolute;
    top: 140px;

    list-style: none;
    min-height: 700px;
    width: 100%;
    max-width: 1440px;
    z-index: 100;
    display: none;
    border-image: unset;
    background: #ffffff8a;
    backdrop-filter: blur(4px);
    visibility: hidden;
}
.level2 > a {
    color: #fff !important;
}
#footer_fhb {
    background-color: #f7f7f7 !important;
    box-shadow: 0 -3px 7px 0 rgb(0 0 0 / 17%);
    width: 100%;
    margin: auto;
    align-content: center;
    padding: 20px;
    font-family: 'Inter', sans-serif;
    transition: all;
}

.footer_section >a{
    display: block;
    font-size: 16px;
    line-height: 23px;
    color: black;
    text-decoration: none;
}

.footer_section >a:hover{
    text-decoration: underline;
}

.footer_top{
    display: flex;
    justify-content: space-around;
}

.footer_top .title{
    font-size: 24px;
    font-weight: 600;
    padding-top: 10px;
    line-height: 43px;
}

.flex_column{
    flex-direction: column;
}

.pay_icons img{
    max-height: 64px;
}
.office span{
    display: block;
    line-height: 18px;;
}




.footer_bottom{
    display: flex;
    justify-content: center;
}

.social_icons{
    padding: 20px;
    text-align: center;
}


.social_icons a{
    text-decoration: none;
    font-size: 42px;;
  margin:10px;
  margin-top: 30px;
  color:#979797;
  transition: all;

}

.social_icons a:hover{
  color:#154881;;
}



@media only screen and (max-width: 800px)  {
    #footer_category{
        display: none;
    }
}
@media only screen and (max-width: 550px)  {
    .footer_top{
        flex-direction: column;
    }
}






.footer_container {
    margin-top: 20px;
    width: 100%;
}




.prod_preview_image_menu {
    border: 1px solid #f6f6f8;
    background: #ffffff;
    margin-right: 4px;
}
.menu_sub_cat_card {
    background: #f6f6f8;
    display: flex;
    max-width: 320px;
}
.menu_sub_cat_card .cat_card_text_block {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding-left: 10px;
}
.cat_card_text_block > div {
    text-decoration: none;
}
.cat_menu_notes {
    color: #b5b5b5;
    text-decoration: none;
}
.cat_list {
    display: grid;
    grid-template-columns: 33% 33% 33%;
}
.cat_list li {
    padding: 5px;
    list-style: none;
}
.cat_content_title {
    border-radius: 10px;
}
.cat_content_title > a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    font-size: 32px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    text-align: left;
}

.NCAT_N02 .cat_content_title,
.submenu_1 .NCAT_N02 > a {
    background: var(--cat-mesh);
}
.NCAT_N03 .cat_content_title,
.submenu_1 .NCAT_N03 > a {
    background: var(--cat-fencing);
}
.NCAT_N04 .cat_content_title,
.submenu_1 .NCAT_N04 > a {
    background: var(--cat-handrail);
}
.NCAT_N05 .cat_content_title,
.submenu_1 .NCAT_N05 > a {
    background: var(--cat-flooring);
}
.NCAT_N06 .cat_content_title,
.submenu_1 .NCAT_N06 > a {
    background: var(--cat-wrought);
}
.NCAT_N07 .cat_content_title,
.submenu_1 .NCAT_N07 > a {
    background: var(--cat-gate);
}
.NCAT_N08 .cat_content_title,
.submenu_1 .NCAT_N08 > a {
    background: var(--cat-automation);
}
.NCAT_N09 .cat_content_title,
.submenu_1 .NCAT_N09 > a {
    background: var(--cat-sliding);
}



.NCAT_N10 .cat_content_title,
.submenu_1 .NCAT_N10 > a {
    background: var(--cat-fixings);
}


.NCAT_N11 .cat_content_title,
.submenu_1 .NCAT_N11 > a {
    background: var(--cat-more);
}


.NCAT_N12 .cat_content_title,
.submenu_1 .NCAT_N12 > a {
    background: var(--cat-decking);
}


.NCAT_N13 .cat_content_title,
.submenu_1 .NCAT_N13 > a {
    background: var(--cat-landscaping);
}

.NCAT_N14 .cat_content_title,
.submenu_1 .NCAT_N14 > a {
    background: var(--cat-grp);
}

.NCAT_N15 .cat_content_title,
.submenu_1 .NCAT_N15 > a {
    background: var(--cat-decking);
}






.submenu_mobile,
.menu_hover {
    display: none;
}
@media only screen and (max-width: 1180px) {
    .submenu_2 {
        display: none;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .menu_sub_cat_card img,
    .menu_sub_cat_card .cat_menu_notes {
        display: none;
    }
}
@media only screen and (max-width: 1124px) {

    #header {
        height: 190px !important;
    }
}

@media only screen and (max-width: 1024px) {
    #sticky_menu {
        position: unset;
    }
    .hide_mobile {
        display: none;
    }
    .menu_hover {
        display: block;
    }
    #header {
        height: 190px !important;
    }
    .submenu_1 {
        top: 190px;
    }
    a.shop_cat_button {
        content: "Categories";
    }
    .cat_list {
        display: grid;
        grid-template-columns: 50% 50%;
    }
    .fhb_product_image {
       /* max-width: 400px;*/
        min-width: 400px;
    }
    .fhb_img_element,
    .image_container {
        max-width: 400px;
        width: 100%;
    }

    .fill_free_space {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        margin: 20px;
    }
}





@media only screen and (max-width: 800px) {
    .flex_row_mobile {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .guest_address {
        flex-direction: column;
        justify-content: flex-start;
    }
    /*.fhb_product_image {
        max-width: unset;
        min-width: unset;
    }*/
    .fhb_img_element,
    .image_container {
        max-width: unset !important;
        width: 100%;
    }
    .associated_products .product_card_img_container {
        width: unset;
    }
    .associated_products .product_card_img {
        width: 100% !important;
    }
    .columns,
    .product_container {
        flex-direction: column;
    }
    
    .fill_free_space {
        display: none;
        
    }
}
@media only screen and (max-width: 488px) {
    .product_card_item_grid {
        max-width: unset;
        flex-basis: unset;
    }
}



.submenu_2{
    display: none!important;
}

.submenu_1 ul{
    display: flex;
    flex-direction: column;
}

.level2 a{
    font-family: "Inter";
    letter-spacing: -0.03em;
    font-size: 24px;;
    background: none!important;
    color:#333336 !important;
    padding:20px;
    font-weight: 500;
}

.submenu_1 > ul > li:hover {
    padding-left: 5px;
}


.submenu_1{
    padding-top: 60px;;
    padding-left: 30px;;
    padding-bottom: 30px;;
    min-height: unset;
    -webkit-transition: all 0.125s ease-in-out;
}



.submenu_1 ul{
    padding-top: 10px;
}


.NCAT_N02 .cat_content_title,
.submenu_1 .NCAT_N02 > a :hover{
    color: var(--cat-mesh)!important;
}
.NCAT_N03 .cat_content_title,
.submenu_1 .NCAT_N03 > a :hover{
    color: var(--cat-fencing)!important;
}
.NCAT_N04 .cat_content_title,
.submenu_1 .NCAT_N04 > a :hover{
    color: var(--cat-handrail)!important;
}
.NCAT_N05 .cat_content_title,
.submenu_1 .NCAT_N05 > a :hover{
    color: var(--cat-flooring)!important;
}
.NCAT_N06 .cat_content_title,
.submenu_1 .NCAT_N06 > a :hover{
    color: var(--cat-wrought)!important;
}
.NCAT_N07 .cat_content_title,
.submenu_1 .NCAT_N07 > a :hover{
    color: var(--cat-gate)!important;
}
.NCAT_N08 .cat_content_title,
.submenu_1 .NCAT_N08 > a :hover{
    color: var(--cat-automation)!important;
}
.NCAT_N09 .cat_content_title,
.submenu_1 .NCAT_N09 > a :hover{
    color: var(--cat-sliding)!important;
}


li.level2::before{
    content: " ";
    display: block;
    height: 10px;
    width: 10px;
    background: #333336;
    position: relative;
    left: 10px;
    top: 25px;
}

li.level2.NCAT_N01::before{
background: var(--cat-steel)!important;
}
li.level2.NCAT_N02::before{
    background: var(--cat-mesh)!important;
}
li.level2.NCAT_N03::before{
    background: var(--cat-fencing)!important;
}
li.level2.NCAT_N04::before{
    background: var(--cat-handrail)!important;
}
li.level2.NCAT_N05::before{
    background: var(--cat-flooring)!important;
}
li.level2.NCAT_N06::before{
    background: var(--cat-wrought)!important;
}
li.level2.NCAT_N07::before{
    background: var(--cat-gate)!important;
}
li.level2.NCAT_N08::before{
    background: var(--cat-automation)!important;
}
li.level2.NCAT_N09::before{
    background: var(--cat-sliding)!important;
}


.all_categories_link>a{
    color: #939393!important;
}

.all_categories_link{
    
    color: #939393!important;
    padding-left: 30px;
    font-weight: 400;
    padding-bottom: 10px;;
    list-style-type: none;
    
}

@media only screen and (max-width: 690px)  {
  .mini_cat_container {
      -webkit-animation-play-state: running!important;
      animation-play-state: running!important;
      }
  
  }

  @media only screen and (max-width: 859px)  {
    .associated_products .product_block {
        margin-left: -12px;
        margin-right:-14px;
    } 
    .associated_products .product_table {

        margin: 0.2em;
    }
}

  